Klever - Feature #10577

Place all addon archives to forge.ispras.ru
11/13/2020 04:56 PM - Evgeny Novikov

Status: Closed Start date: 11/13/2020
Priority: Urgent Due date:

Assignee: Evgeny Novikov % Done: 0%
Category: Addons Estimated time: 0.00 hour
Target version: 3.0

Published in build:

Description

| noticed that deployment of Klever addons can take too much time, especially this is the case for downloading OpenJDK 11 binaries
from GitHub (one time it took ~5 minutes!). Placing all addon archives to forge.ispras.ru will help to solve this issue.

Related issues:
Related to Klever - Feature #10043: Update CPAchecker Closed 01/17/2020

History

#1 - 11/13/2020 05:06 PM - Evgeny Novikov

- Status changed from New to Resolved

| do this in branch update-cpachecker that suffers most of all from the given issue.

#2 - 11/13/2020 05:07 PM - Evgeny Novikov
- Related to Feature #10043: Update CPAchecker added

#3 - 11/23/2020 12:42 PM - Evgeny Novikov

- Status changed from Resolved to Closed

The branch was merged to master, so, this functionality is there.
